body {
    font-family: Arial, Helvetica, sans-serif;

}

a {
    color: black !important;
}
a:hover {
    color: orange !important;
}

header {
    /* border: solid; */
    padding-top: 15px;
    padding-bottom: 15px;
}

footer {
    background-color:  #1a1a1a;
    color: white;
}
footer a {
    color: #ccc !important;
}

/* media query */
@media screen and (max-width: 600px) {
    .logo {
        width: 100% !important;
        text-align: center;
    }
    .top-menu {
        width: 100% !important;
    }
    .eshopper-accordion {
        width: 100% !important;
    }
    .allproducts .col-4{
        width: 50% !important;
    }
    .allproducts .col-4  img{
        width: 100% !important;
    }
    footer .col-2{
        width: 50% !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .allproducts{
        width: 100% !important;
    }
}